<? if( count($this->photos) ): ?>
	<div id="container-slider" class="container pt-3">
		<i class="fullscreenToggle">
            <i class="la la-arrows expand"></i>
            <img src="/img/profile/anchors/compress.svg" alt="" class="compress">
        </i>
		<div class="pSlider inner-shadow-left inner-shadow-right">
		<? foreach( $this->photos as $k => $photo ): ?>
			<img class="pImg"  class="img-fluid" src="<?= $photo->getUrl('orig') ?> ">
		<? endforeach; ?>		
		</div>
		<div class="slider-badges">
			
		<?php if($this->escort->getIsNowOpen()):?>
	   		<span class="slider-badge available-now-badge"><?= __('available_now') ?></span>
	   	<? endif;?>
		<?php if($this->HandVerificationDate):?>
	   		<span class="slider-badge verified-badge">100% <?= strtoupper(__('verified'))?></span>
	   	<? endif;?>
		</div>

	</div>
<? endif; ?>
     <? if($this->photo_video): ?>
		<div id="video-container" class="container">
			<div id="video-section" class="col-12 col-md-6 offset-md-3 escort-photos">
			        <img style="display: none;" class="w-100" src="<?= $this->photo_video ?>"
			                 data-url="https://<?= $this->videoConfig['remote']['ftp']['host']; ?>/<?= $this->host ?>/<?= $this->escort->id ?>/"
			                 data-height="<?= $this->video->height; ?>"
			                 data-width="<?= $this->video->width ?>"
			                 data-video="<?= $this->video->video; ?>"
			                 id="video_config"
			            />
			            <div id="video-jw"></div>

			</div>
		</div>
    <? endif; ?>